.version.index /* version checker */
{
	color: #000012;
	background-color: #176D34;
}

.html
{
	background: #E1EAEB url("../images/back.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u174
{
	z-index: 241;
	height: 100px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u174-bw
{
	z-index: 241;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#home
{
	position: relative;
}

#pu181
{
	width: 0.01px;
	padding-bottom: 100px;
	margin-left: 24px;
	margin-top: -18px;
}

#u181
{
	z-index: 285;
	width: 193px;
	height: 100px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 24px;
	background: #FFFFFF url("../images/sisyanlogo.png") no-repeat center center;
}

#menuu118
{
	z-index: 242;
	width: 910px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 290px;
}

#u126
{
	width: 85px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u129
{
	width: 85px;
	background-color: #FFFFFF;
	padding-bottom: 83px;
	position: relative;
}

#u129:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u129.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u130-4
{
	width: 40px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 14px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 41px;
	left: 22px;
}

#u129:hover #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u129.MuseMenuActive #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u145
{
	width: 123px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u146
{
	width: 123px;
	background-color: #FFFFFF;
	padding-bottom: 83px;
	position: relative;
}

#u146:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u146.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u149-4
{
	width: 78px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 41px;
	left: 22px;
}

#u146:hover #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 173px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u153
{
	width: 173px;
	background-color: #FFFFFF;
	padding-bottom: 83px;
	position: relative;
}

#u153:hover
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u154-4
{
	width: 128px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 41px;
	left: 22px;
}

#u153:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u840
{
	width: 173px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 381px;
}

#u843
{
	width: 173px;
	background-color: #FFFFFF;
	padding-bottom: 83px;
	position: relative;
}

#u153.MuseMenuActive,#u843:hover
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u843.MuseMenuActive
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u845-4
{
	width: 128px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 41px;
	left: 22px;
}

#u153.MuseMenuActive #u154-4,#u843:hover #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u843.MuseMenuActive #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u767
{
	width: 149px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#u770
{
	width: 149px;
	background-color: #FFFFFF;
	padding-bottom: 83px;
	position: relative;
}

#u770:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u770.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u772-4
{
	width: 104px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 41px;
	left: 22px;
}

#u770:hover #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u770.MuseMenuActive #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 115px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 703px;
}

#u162
{
	width: 115px;
	background-color: #FFFFFF;
	padding-bottom: 83px;
	position: relative;
}

#u162:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u162.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u165-4
{
	width: 71px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 41px;
	left: 22px;
}

#u162:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u162.MuseMenuActive #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u166
{
	width: 92px;
	min-height: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 818px;
}

#u167
{
	width: 92px;
	background-color: #FFFFFF;
	padding-bottom: 83px;
	position: relative;
}

#u167:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u167.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
	background: #FFFCFC url("../images/seleccion_menu.jpg") repeat-x left top;
	background-size: 94px 5px;
}

#u169-4
{
	width: 48px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 41px;
	left: 22px;
}

#u167:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u167.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#page_position_content,#pu187
{
	width: 0.01px;
}

#u187
{
	z-index: 15;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u196-4
{
	z-index: 17;
	width: 314px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DB4E2B;
	border-radius: 8px;
	padding-top: 20px;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 751px;
}

#aboutsisyan
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 534px;
}

#u175
{
	z-index: 153;
	width: 1200px;
	background-color: transparent;
	position: fixed;
	top: 100px;
	left: 0px;
}

#pu801
{
	width: 0.01px;
	margin-top: 8px;
}

#u801
{
	z-index: 7;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#u245
{
	z-index: 32;
	width: 728px;
	border-color: #000000;
	background-color: #E1EAEB;
	padding-top: 146px;
	padding-right: 72px;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
}

#u200-4
{
	z-index: 82;
	width: 191px;
	min-height: 42px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	margin-left: 533px;
	position: relative;
}

#u197-13
{
	z-index: 33;
	width: 594px;
	min-height: 154px;
	background-color: transparent;
	line-height: 24px;
	text-align: justify;
	font-size: 16px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 78px;
	position: relative;
}

#desalination
{
	margin-top: 92px;
	position: relative;
}

#u252
{
	z-index: 140;
	width: 1200px;
	background-color: transparent;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
}

#u226
{
	z-index: 13;
	height: 987px;
	border-color: #000000;
	background-color: #DB4E2B;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
}

#u226-bw
{
	z-index: 13;
	height: 987px;
}

#u224-7
{
	z-index: 21;
	width: 935px;
	min-height: 153px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: justify;
	font-size: 16px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 233px;
}

#u225-4
{
	z-index: 28;
	width: 191px;
	min-height: 42px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	color: #FFFFFF;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 595px;
}

#u318
{
	z-index: 142;
	width: 1200px;
	background-color: transparent;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
	margin-right: -10000px;
	margin-top: 976px;
	left: 100px;
}

#solarwaterheating
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 912px;
	left: 100px;
}

#u877-4
{
	z-index: 195;
	width: 271px;
	min-height: 32px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 8px;
	padding-left: 34px;
	padding-top: 13px;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 443px;
	left: 231px;
	background: #D49F92 url("../images/mas01.png") no-repeat left center;
}

#u877-4:hover
{
	padding-top: 13px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 271px;
	margin: 443px -10000px 0px 0px;
	background: #D49F92 url("../images/mas02.png") no-repeat left center;
}

#u877-4:hover p
{
	color: #565656;
	visibility: inherit;
}

#u933
{
	z-index: 237;
	width: 435px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 552px;
	left: 232px;
}

#u939
{
	z-index: 239;
	width: 435px;
	border-width: 8px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 552px;
	left: 716px;
}

#pu314
{
	width: 0.01px;
	margin-left: -361px;
}

#u314
{
	z-index: 9;
	min-height: 8303.650000000001px;
	border-color: #000000;
	background-color: #E1EAEB;
	padding-bottom: 0px;
}

#u314_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 140px;
	padding-bottom: 2px;
}

#u266-4
{
	z-index: 86;
	width: 259px;
	min-height: 42px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	left: 569px;
	position: relative;
}

#u267-19
{
	z-index: 46;
	width: 935px;
	min-height: 363px;
	background-color: transparent;
	line-height: 24px;
	text-align: justify;
	font-size: 16px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	left: 233px;
	margin-top: 120px;
	position: relative;
}

#u988-4
{
	z-index: 90;
	width: 261px;
	min-height: 44px;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	left: 570px;
	margin-top: 92px;
	position: relative;
}

#pu972
{
	width: 0.01px;
	left: 166px;
	margin-top: 44px;
	position: relative;
}

#u972
{
	z-index: 287;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu989
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 523px;
}

#u989
{
	z-index: 289;
	width: 260px;
	background-color: transparent;
	position: relative;
}

#u1000
{
	z-index: 293;
	width: 260px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#pu995
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 808px;
}

#u995
{
	z-index: 291;
	width: 260px;
	background-color: transparent;
	position: relative;
}

#u1005
{
	z-index: 295;
	width: 260px;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#pu1014
{
	width: 0.01px;
	left: 165px;
	margin-top: 3px;
	position: relative;
}

#u1014
{
	z-index: 297;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1020
{
	z-index: 299;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 543px;
}

#pu1038
{
	width: 0.01px;
	left: 165px;
	margin-top: 17px;
	position: relative;
}

#u1038
{
	z-index: 313;
	width: 710px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1044
{
	z-index: 315;
	width: 337px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 731px;
}

#u1069-4
{
	z-index: 342;
	width: 935px;
	min-height: 60px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 16px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	left: 233px;
	margin-top: 34px;
	position: relative;
}

#u1055-4
{
	z-index: 94;
	width: 261px;
	min-height: 44px;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	left: 570px;
	margin-top: 140px;
	position: relative;
}

#pu1056
{
	width: 0.01px;
	left: 165px;
	margin-top: 61px;
	position: relative;
}

#u1056
{
	z-index: 346;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1062
{
	z-index: 348;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 543px;
}

#u1051-4
{
	z-index: 317;
	width: 935px;
	min-height: 60px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 16px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	left: 233px;
	margin-top: 41px;
	position: relative;
}

#u1072-4
{
	z-index: 98;
	width: 751px;
	min-height: 44px;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	left: 325px;
	margin-top: 119px;
	position: relative;
}

#u1462
{
	z-index: 380;
	width: 1110px;
	background-color: transparent;
	left: 153px;
	margin-top: 50px;
	position: relative;
}

#pu1095
{
	width: 0.01px;
	left: 165px;
	margin-top: 43px;
	position: relative;
}

#u1095
{
	z-index: 351;
	width: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1101
{
	z-index: 353;
	width: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u1106
{
	z-index: 355;
	width: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 720px;
}

#u1114-4
{
	z-index: 102;
	width: 751px;
	min-height: 44px;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	left: 325px;
	margin-top: 123px;
	position: relative;
}

#u1121
{
	z-index: 357;
	width: 950px;
	background-color: transparent;
	left: 224px;
	margin-top: 48px;
	position: relative;
}

#pu1127
{
	width: 0.01px;
	left: 165px;
	margin-top: 30px;
	position: relative;
}

#u1127
{
	z-index: 359;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1133
{
	z-index: 361;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 543px;
}

#u1140-7
{
	z-index: 321;
	width: 935px;
	min-height: 60px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 16px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	left: 233px;
	margin-top: 42px;
	position: relative;
}

#u1143-4
{
	z-index: 106;
	width: 751px;
	min-height: 44px;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	left: 325px;
	margin-top: 148px;
	position: relative;
}

#u1146-10
{
	z-index: 332;
	width: 935px;
	min-height: 60px;
	background-color: transparent;
	line-height: 24px;
	text-align: justify;
	font-size: 16px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	left: 233px;
	margin-top: 50px;
	position: relative;
}

#pu1150
{
	width: 0.01px;
	left: 125px;
	margin-top: 35px;
	position: relative;
}

#u1150
{
	z-index: 363;
	width: 570px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1156
{
	z-index: 365;
	width: 570px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#pu1162
{
	width: 0.01px;
	left: 167px;
	margin-top: 19px;
	position: relative;
}

#u1162
{
	z-index: 367;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1168
{
	z-index: 369;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 541px;
}

#u1183
{
	z-index: 372;
	width: 777px;
	background-color: transparent;
	left: 312px;
	margin-top: 20px;
	position: relative;
}

#pu1192
{
	width: 0.01px;
	left: 167px;
	margin-top: 20px;
	position: relative;
}

#u1192
{
	z-index: 374;
	width: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1198
{
	z-index: 376;
	width: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 359px;
}

#u1203
{
	z-index: 378;
	width: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 718px;
}

#u1211-4
{
	z-index: 328;
	width: 935px;
	min-height: 41px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 16px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	left: 233px;
	margin-top: 69px;
	position: relative;
}

#solarpanel
{
	left: 100px;
	margin-top: 263px;
	position: relative;
}

#u496
{
	z-index: 233;
	width: 1200px;
	background-color: transparent;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	left: 100px;
	margin-top: 66px;
	position: relative;
}

#u314-bw
{
	z-index: 9;
	min-height: 8303.650000000001px;
}

#u1032-4
{
	z-index: 301;
	width: 510px;
	min-height: 39px;
	background-color: #D3D3D3;
	background-color: rgba(0,0,0,0.17);
	padding: 7px;
	color: #FFFFFF;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1667px;
	left: 426px;
	-pie-background: rgba(0,0,0,0.17);
}

#u1033-8
{
	z-index: 305;
	width: 510px;
	min-height: 94px;
	background-color: #D3D3D3;
	background-color: rgba(0,0,0,0.17);
	padding: 7px;
	color: #FFFFFF;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1612px;
	left: 970px;
	-pie-background: rgba(0,0,0,0.17);
}

#u1081
{
	z-index: 350;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3372px;
}

#u1181
{
	z-index: 371;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7114px;
	left: 190px;
}

.ie #u1081,.ie #u1181
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u724
{
	z-index: 14;
	height: 544px;
	border-color: #000000;
	background-color: #627C8C;
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
}

#u724-bw
{
	z-index: 14;
	height: 544px;
}

#u710-7
{
	z-index: 65;
	width: 935px;
	min-height: 135px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: justify;
	font-size: 16px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 233px;
}

#u709-4
{
	z-index: 110;
	width: 259px;
	min-height: 42px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	color: #FFFFFF;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 580px;
}

#u725
{
	z-index: 144;
	width: 1200px;
	background-color: transparent;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 100px;
}

#yan
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 483px;
	left: 100px;
}

#pu226,#pu724,#pu743
{
	width: 0.01px;
	margin-left: -100px;
}

#u743
{
	z-index: 10;
	min-height: 2590px;
	border-width: 1px;
	border-style: solid;
	border-color: #667F90;
	background-color: #EAFFF9;
}

#u743_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	position: relative;
	left: -100px;
	padding-top: 156px;
	padding-bottom: 348px;
}

#u336-4
{
	z-index: 114;
	width: 221px;
	min-height: 42px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	left: 598px;
	position: relative;
}

#pu734
{
	width: 0.01px;
	left: 231px;
	margin-top: 90px;
	position: relative;
}

#u734
{
	z-index: 231;
	width: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u734_img
{
	padding-right: 2px;
}

#u740-10
{
	z-index: 72;
	width: 597px;
	min-height: 52px;
	background-color: transparent;
	line-height: 24px;
	text-align: justify;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 338px;
}

#u740-2
{
	font-family: istok-web, sans-serif;
	font-weight: 700;
}

#u740-4,#u740-5,#u740-6
{
	font-family: istok-web, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u740-8
{
	font-family: istok-web, sans-serif;
	font-weight: 400;
}

#pu407
{
	width: 0.01px;
	left: 205px;
	margin-top: 139px;
	position: relative;
}

#u407
{
	z-index: 167;
	width: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	background: transparent url("../images/line.jpg") repeat-x left top;
}

#u406-4
{
	z-index: 118;
	width: 274px;
	min-height: 44px;
	background-color: transparent;
	padding-top: 13px;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 357px;
}

#u454
{
	z-index: 173;
	width: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 639px;
	background: transparent url("../images/line.jpg") repeat-x left top;
}

#u407_img,#u454_img
{
	padding-right: 136px;
}

#pu339
{
	width: 0.01px;
	left: 205px;
	margin-top: 59px;
	position: relative;
}

#u339
{
	z-index: 155;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu381
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 335px;
}

#u381
{
	z-index: 163;
	width: 320px;
	background-color: transparent;
	position: relative;
}

#u355
{
	z-index: 159;
	width: 320px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#pu350
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 669px;
}

#u350
{
	z-index: 157;
	width: 320px;
	background-color: transparent;
	position: relative;
}

#u399
{
	z-index: 165;
	width: 320px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u360
{
	z-index: 161;
	width: 320px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#pu464
{
	width: 0.01px;
	left: 205px;
	margin-top: 89px;
	position: relative;
}

#u464
{
	z-index: 169;
	width: 390px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	background: transparent url("../images/line.jpg") repeat-x left top;
}

#u560-4
{
	z-index: 122;
	width: 200px;
	min-height: 44px;
	background-color: transparent;
	padding-top: 13px;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 394px;
}

#u471
{
	z-index: 171;
	width: 390px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 599px;
	background: transparent url("../images/line.jpg") repeat-x left top;
}

#u464_img,#u471_img
{
	padding-right: 176px;
}

#pu475
{
	width: 0.01px;
	left: 205px;
	margin-top: 66px;
	position: relative;
}

#u475
{
	z-index: 175;
	width: 487px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u481
{
	z-index: 177;
	width: 487px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#downloads
{
	left: 99px;
	margin-top: 88px;
	position: relative;
}

#u502
{
	z-index: 146;
	width: 1200px;
	background-color: transparent;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	left: 99px;
	margin-top: 37px;
	position: relative;
}

#u743-bw
{
	z-index: 10;
	min-height: 2590px;
}

#u487
{
	z-index: 11;
	min-height: 890.7500000000055px;
	border-color: #000000;
	background-color: #F3F2F0;
	padding-bottom: 0px;
}

#u487_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 139px;
	padding-bottom: 10px;
}

#u495-4
{
	z-index: 179;
	width: 201px;
	min-height: 42px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	left: 598px;
	position: relative;
}

#pu508-4
{
	width: 0.01px;
	left: 245px;
	margin-top: 62px;
	position: relative;
}

#u508-4
{
	z-index: 126;
	width: 272px;
	min-height: 34px;
	background-color: transparent;
	padding-top: 13px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1488-6
{
	z-index: 130;
	width: 272px;
	min-height: 34px;
	background-color: transparent;
	padding-top: 13px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u523-4
{
	z-index: 136;
	width: 266px;
	min-height: 34px;
	background-color: transparent;
	padding-top: 13px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: patua-one, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 644px;
}

#pu511
{
	width: 0.01px;
	left: 256px;
	margin-top: 19px;
	position: relative;
}

#u511
{
	z-index: 199;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1489
{
	z-index: 201;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u517
{
	z-index: 203;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#pu509-4
{
	width: 0.01px;
	left: 270px;
	margin-top: 49px;
	position: relative;
}

#u509-4
{
	z-index: 183;
	width: 187px;
	min-height: 34px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 8px;
	padding-left: 34px;
	padding-top: 13px;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: patua-one, serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: transparent url("../images/down.png") no-repeat left center;
}

#u1487-4
{
	z-index: 187;
	width: 187px;
	min-height: 34px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 8px;
	padding-left: 34px;
	padding-top: 13px;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: patua-one, serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 321px;
	background: transparent url("../images/down.png") no-repeat left center;
}

#u524-4
{
	z-index: 191;
	width: 187px;
	min-height: 34px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 8px;
	padding-left: 34px;
	padding-top: 13px;
	color: #7F7F7F;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: patua-one, serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 639px;
	background: transparent url("../images/down.png") no-repeat left center;
}

#u509-4:hover,#u1487-4:hover,#u524-4:hover
{
	border-color: #DB4E2B;
	padding-top: 13px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 187px;
	margin: -1px -10000px -1px 0px;
	background: transparent url("../images/downb.png") no-repeat left center;
}

#u509-4:hover p,#u1487-4:hover p,#u524-4:hover p
{
	color: #DB4E2B;
	visibility: inherit;
}

#contact
{
	left: 100px;
	margin-top: 57px;
	position: relative;
}

#u505
{
	z-index: 148;
	width: 1200px;
	background-color: transparent;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	left: 100px;
	margin-top: 38px;
	position: relative;
}

#u487-bw
{
	z-index: 11;
	min-height: 890.7500000000055px;
	margin-top: 2243px;
}

#u489
{
	z-index: 12;
	min-height: 374px;
	border-color: #000000;
	background-color: #EAFFF9;
	padding-bottom: 255px;
}

#u489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u528
{
	z-index: 227;
	width: 46px;
	height: 32px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 354px;
	background: transparent url("../images/mail01.png") no-repeat center center;
}

#u528:hover
{
	width: 46px;
	height: 32px;
	min-height: 0px;
	margin: 274px -10000px 0px 0px;
	background: transparent url("../images/mail02.png") no-repeat center center;
}

#pu526-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 122px;
	margin-left: 415px;
}

#u526-4
{
	z-index: 223;
	width: 147px;
	min-height: 42px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 8px;
	padding-top: 13px;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	font-family: patua-one, serif;
	font-weight: 400;
	margin-left: 225px;
	position: relative;
}

#pu525-9
{
	width: 0.01px;
	margin-top: 92px;
}

#u525-9
{
	z-index: 205;
	width: 234px;
	min-height: 100px;
	background-color: transparent;
	text-align: left;
	font-family: istok-web, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u525-4,#u525-5
{
	line-height: 21px;
	font-weight: 400;
}

#u525-7
{
	line-height: 21px;
	font-weight: 700;
}

#u541
{
	z-index: 228;
	width: 46px;
	height: 32px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 355px;
	background: transparent url("../images/mail01.png") no-repeat center center;
}

#u541:hover
{
	width: 46px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/mail02.png") no-repeat center center;
}

#u527-9
{
	z-index: 214;
	width: 234px;
	min-height: 100px;
	background-color: transparent;
	text-align: justify;
	font-family: istok-web, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 835px;
}

#u525-2,#u527-2
{
	font-size: 17px;
	line-height: 26px;
	font-weight: 700;
}

#u527-4,#u527-5
{
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
}

#u527-7
{
	font-size: 14px;
	line-height: 21px;
	font-weight: 700;
}

#u489-bw
{
	z-index: 12;
	min-height: 374px;
}

#u338
{
	z-index: 2;
	min-height: 57px;
	padding-bottom: 5px;
}

#u338_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u544-4
{
	z-index: 3;
	width: 582px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 443px;
}

#u338-bw
{
	z-index: 2;
	min-height: 57px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

